# Version: Nicht an dieser Stelle verändern
version: 0.9

# Metrics aktivieren (true/false)
metrics: true

# Maximale Anzahl der erlaubten Redstone-Impulse während der "Verzögerungs"-Periode (Zahl > 1)
MaxPulses: 150

# Zeit (in Sekunden) bis zum Zurücksetzen der "MaxImpuls"-Variable (Zahl > 1)
Delay: 300

# Soll ein Admin benachrichtigt werden? (true/false)
NotifyAdmins: true

# Sollen Items (Redstone / Repeater) gedroppt werden, wenn eine Schleife zerstört wird? (true/false)
DropItems: true

# Soll beim Zerstören einer Clock ein Schild erstellt werden? (true/false)
CreateSignWhenClockIsBreak: true

# Text, der auf dem Schild stehen soll
Sign:
  Line1: RedstoneClocks
  Line2: Sind
  Line3: '&4verboten'
  Line4: ''

# Liste der Welten, in denen das Plugin deaktiviert ist, getrennt durch "/", wenn keine, Namen wie "keine" eintragen
IgnoreWorlds: world_redstone/überleben

# Liste der Regionen, in denen das Plugin deaktiviert ist, getrennt durch "/", wenn keine, Namen wie "keine" eintragen
IgnoreRegions: redstone/admins

# PlotSquared-Support aktivieren oder deaktivieren (true/false)
plotSquaredSupport: true

# WorldGuard-Support aktivieren oder deaktivieren (true/false)
worldGuardSupport: true

# Clock-Erkennung für verschiedene Redstone-Elemente aktivieren/deaktivieren (true/false)
checkedClock:
  comparator: true
  observer: true
  piston: true
  redstoneAndRepeater: true

# Automatisches Zerstören erkannter Redstone-Schleifen (true/false)
AutomaticallyBreakDetectedClock: true

# Blitz an der Position der Redstone-Schleife beschwören (true/false)
SummonLigthningAtRedstoneLocation: true

# Plugin in „Standby“ versetzen, wenn die TPS des Servers im Bereich zwischen min und max liegen
checkTPS:
  minimumTPS: -1
  maximumTPS: -1
  intervalInSecond: 15

# Überprüfung von Redstone-Schleifen oberhalb eines Y-Wertes deaktivieren
disableRedstoneClockCheckAbove: 255

# Nachrichten
Msg:
  default:
    prefix: '&bAntiRedstoneClock &9&l> &r&b '
    error: '&4AntiRedstoneClock &l> &r&c '
    no_permission: '&4Fehler &9&l> &r&bDu hast keine Berechtigung, dies zu tun!'
    command_use: '&4AntiRedstoneClock &l> &r&cBefehlsnutzung: &6/arc $command'
  message:
    MsgToAdmin: Redstone-Schleife deaktiviert bei x:$X y:$Y z:$Z. In der Welt $World
    unknownCmd: Unbekannter Befehl. Tippe "/help" für Hilfe.
    reloadSuccess: Neu laden erfolgreich! Redstone Listener und Drittanbieter-Plugins sind nicht betroffen!
    newValueInConfig: Neuer Wert von $setting ist $value
    RedStoneClockListHeader: 'RedstoneClockListe: Seite $page'
    RedStoneClockListFooter: ''
  Exception:
    duplicate_object: Diese Liste enthält bereits diesen Redstone-Block
